<?xml version="1.0"?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6" />
  </startup>
  <appSettings>
    <add key="StdTaskTimeout" value="60000" /> 
    <add key="GetListTimeout" value="10000" />
    <add key="GetImageTimeout" value="60000" />
    <add key="MaxTask" value="10" />
    <add key="MessageTipTimeOut" value="2000" />
    <add key="IsDebug" value="0" />
    <add key="ClientSettingsProvider.ServiceUri" value="" />
  </appSettings>
  
</configuration>